Subject: Re: [PATCH 0/1] Clarify and expand description of --signoff

From: Junio C Hamano <[email-masked]>
Date: Mon, 19 Oct 2020 11:26:23 -0700

"Theodore Y. Ts'o" <[email-masked]> writes:

>> > You said "squashing", but I'd suggest keeping it as its own patch on top
>> > of Bradley's.
>> 
>> OK, let's do so.
>> 
>> I recall I read that Bradley's patch needs a bit of word/grammo
>> polishing?
>
> Well, I pointed out a missing article ("a") in the line *above*
> Bradley's change in two man pages.  It's a minor nit, and it's
> unrelated to his proposed change.  I have no opinion about whether
> it's better to do it separately from his change or as a separate
> commit.

Thanks for reminding me.  In any case, an updated version that ended
up being a 3-patch series is now on the table.  I think they are in
good shape to be merged down.

Thanks.